uuid: 173852a9-b623-4bf3-908b-2301f2af7574
langcode: en
status: true
dependencies: {  }
id: creador
label: Creador
weight: 3
is_admin: null
permissions:
  0: 'view own unpublished content'
  9: 'edit own articulo content'
  15: 'edit own pelicula content'
  21: 'edit own persona content'
  25: 'delete own review content'
  27: 'edit own review content'
  33: 'edit own video content'
  37: 'delete own galeria content'
  39: 'edit own galeria content'
  42: 'access workbench'
  48: 'use draft_needs_review transition'
  50: 'link to any page'
  51: 'access administration pages'
  52: 'access site in maintenance mode'
  53: 'access site reports'
  57: 'use take_content transition'
  58: 'use fixing transition'
  59: 'use send_to_review transition'
  60: 'use send_to_revision transition'
  62: 'access content overview'
  64: 'use send_to_fix transition'
  69: 'use text format basic_html'
  70: 'use text format full_html'
  71: 'use text format restricted_html'
  72: 'edit own imagen content'
  73: 'edit own festival content'
  74: 'edit any review content'
  75: 'edit any articulo content'
  76: 'view moderation states'
